@charset "utf-8";
/* CSS Document */
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust: 100%;}
html,body,div,p,span,a,img,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,form,input,select,textarea,button,label,fieldset,table,tr,td,th,tbody,thead,tfoot,caption,video,strong,em,i,b{ margin:0; padding:0; word-break:keep-all; font-family:inherit; font-size:inherit; font-weight:inherit;}
ul,ol,li{list-style:none}
img { border:none; max-width:100%}
em,i{ font-style:normal}
table{ table-layout:fixed; border-collapse:collapse; border-spacing:0;}
input, button, textarea, select{ font-size:inherit; font-family:inherit; vertical-align:middle}
input[type=button], input[type=submit], button{ cursor:pointer;}
a, input, button, textarea, select, li{ -webkit-tap-highlight-color:transparent}
*:focus, a:focus, input:focus, button:focus, textarea:focus, select:focus{ outline:none;}
input[type="text"],input[type="password"],input[type=button],input[type=submit],input[type="file"],input[type=tel],input[type=image],button,label,textarea,select{ -webkit-appearance:none; -moz-appearance:none; appearance:none;}
select::-ms-expand{ display:none;}

::selection { background:#0072c6; color:#fff !important;}
::-moz-selection { background:#0072c6; color:#fff !important;}

a:link   { color:#333; text-decoration:none}
a:visited{ color:#333;}
a:active { color:#333;}
a:hover  { color:#333; text-decoration:none}

html{ overflow-x:hidden; overflow-y:scroll}
body{ font-family:'NotoS', sans-serif; font-weight:400; line-height:1.2; letter-spacing:-.5px;}

/*inc*/
.al{ text-align: left !important;}
.ac{ text-align: center !important;}
.ar{ text-align: right !important;}

.vt{ vertical-align:top !important;}
.vm{ vertical-align:middle !important;}
.vb{ vertical-align:bottom !important;}

.fl{ float:left !important;}
.fr{ float:right !important;}
.cl{ clear:both !important; display:block}
.oh{ overflow:hidden !important;}

.vb_h{visibility:hidden !important;}
.vb_v{visibility:visible !important;}

.pr{ position:relative; z-index:inherit}
.pa{ position:absolute; z-index:inherit}
.pf{ position:fixed; z-index:inherit}
.pa100{ position:absolute; z-index:inherit; left:0; top:0; width:100%; height:100%}

.di{ display:inline-block; *display:inline; zoom:1;}
.db{ display:block !important;}
.dn{ display:none !important;}

.di_wrap{ font-size:0}
.di_wrap > *{ display:inline-block; *display:inline; zoom:1; vertical-align:top; font-size:16px; font-size:1rem;}

.fl_wrap{ *zoom:1;}
.fl_wrap > *{ float:left}
.fl_wrap:after{ content:""; display:block; clear:both;}

.di_table{ display:table; table-layout:fixed; width:100%;}
.di_table .tr{ display:table-row;}
.di_table .td{ display:table-cell; vertical-align:middle;}

.sec1 > * { width:100% !important}
.sec2 > * { width:50% !important}
.sec3 > * { width:33.33% !important}
.sec4 > * { width:25% !important}
.sec5 > * { width:20% !important}
.sec6 > * { width:16.66% !important}
.sec7 > * { width:14.28% !important}
.sec8 > * { width:12.5% !important}
.sec9 > * { width:11.11% !important}
.sec10 > *{ width:10% !important}

.tt_cut{ text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}

.vm_wrap{ display:block; text-align:center; white-space:nowrap}
.vm_wrap:before{ content:""; display:inline-block; *display:inline; zoom:1; vertical-align:middle; width:0; height:100%;}
.vm_tt{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; white-space:normal;}
.vm_wrap img{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; max-height:100%;}

.resize{ display:block; height:0; padding-bottom:66.6666%; position:relative}
.resize .re{ position:absolute; left:0; top:0; width:100%; height:100%}

.img_resize{ display:block;}
.img_resize img{ max-height:100%;}

.con_idx{ position:relative}
.con_idx > .idx{ position:absolute; left:0; top:0; width:100%; height:0; overflow:hidden; visibility:hidden; filter:alpha(opacity=0); opacity:0;}
.con_idx > .idx.on{ position:relative; height:auto; visibility:visible; filter:alpha(opacity=100); opacity:1;}


.va_wrap{ display:block; text-align:center; white-space:nowrap}
.va_wrap:before{ content:""; display:inline-block; *display:inline; zoom:1; vertical-align:middle; width:0; height:100%}
.va{display:inline-block; *display:inline;zoom:1;vertical-align:middle;width:100%;height:auto;white-space:normal;}
.va_wrap img{vertical-align:middle; display:inline-block; *display:inline; zoom:1; max-width:100%; max-height:100%}

select{ border:1px solid #ccc; padding:0 25px 0 10px; background:url(../images/inc/selectdiv_arrow.png) no-repeat right center #fff; max-width:100%;}


/*section*/
.conSection .ani{ opacity:0; transition:.5s;}
.conSection .ani.aniT{ transform:translateY(60px)}
.conSection .ani.aniB{ transform:translateY(-60px)}
.conSection .ani.aniL{ transform:translateX(30px)}
.conSection .ani.aniR{ transform:translateX(-30px)}
.conSection.secAni .ani{ opacity:1;}
.conSection.secAni .ani.aniT{ transform:translateY(0)}
.conSection.secAni .ani.aniB{ transform:translateY(0)}
.conSection.secAni .ani.aniL{ transform:translateX(0)}
.conSection.secAni .ani.aniR{ transform:translateX(0)}
.conSection.secAni .ani.time1 { transition-delay:.3s;}
.conSection.secAni .ani.time2 { transition-delay:.6s;}
.conSection.secAni .ani.time3 { transition-delay:.9s;}
.conSection.secAni .ani.time4 { transition-delay:1.2s;}
.conSection.secAni .ani.time5 { transition-delay:1.5s;}
.conSection.secAni .ani.time6 { transition-delay:1.8s;}
.conSection.secAni .ani.time7 { transition-delay:2.1s;}
.conSection.secAni .ani.time8 { transition-delay:2.4s;}
.conSection.secAni .ani.time9 { transition-delay:2.7s;}
.conSection.secAni .ani.time10{ transition-delay:3.0s;}

.layer_wrap{ position:fixed; left:0; top:0; width:100%; height:100%; visibility:hidden; z-index:1000}
.layer_wrap .layer_bg{position:absolute; z-index:9999; width:100%; height:100%; left:0; top:0; background:#000; opacity:0; transition:.5s}
.layer_wrap .layer_frame{ position:absolute; z-index:10000; left:0; top:0; margin-top:90%; width:100%; height:100%; transition:.5s}

.layer_wrap.on{ visibility:visible}
.layer_wrap.on .layer_bg{ opacity:.5}
.layer_wrap.on .layer_frame{ margin-top:0}

.layerImg_bg{ width:100%; height:100%; background:#000; position:fixed; z-index:9999; left:0; top:0; display:none; filter:alpha(opacity=70);opacity:0.7;}
.layer_img img{ min-width:500px;}

body.pop{background:transparent}
body.pop .popWrap{ position:absolute; left:2%; top:2%; width:96%; height:96%; text-align:center; white-space:nowrap;}
body.pop .popWrap:before{ content: ""; display: inline-block; width: 0; height: 100%; margin-right: -4px; vertical-align: middle}
body.pop .popWrap .popIn{ display: inline-block; vertical-align: middle; background:#fff; border-radius:0 0 5px 5px; box-shadow:1px 1px 10px #333; position:relative; text-align:left; white-space:normal;max-height:100%; max-width:100%;}
body.pop .popWrap .popIn:before{ content: attr(data-tit); position:absolute; left:0; top:0; width:100%; z-index:1; color:#fff; display:block; left:0; top:0; padding:.7em 4em .7em 1em; font-weight:700; font-size:1.25em; letter-spacing:-1px; background:#003f87; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; box-sizing:border-box}
body.pop .popWrap .popIn .popCon{ padding:4.5em 1.25em 2em 1.25em; min-width:250px}
body.pop .popWrap .popIn .popClose{position:absolute; z-index:10000; right:0; top:0; width:1.75em; padding:.3em 0; color:#fff; text-align:center;font-size:2rem; opacity:.8}
body.pop .popWrap .popIn .popClose:hover{ opacity:1}

/**/
.pd0{ padding:0 !important;}
.pt0{ padding-top:0 !important;}

.mt0{ margin-top:0 !important;}
.mt5{ margin-top:5px !important;}
.mt10{ margin-top:10px !important;}
.mt20{ margin-top:20px !important;}
.mt30{ margin-top:30px !important;}
.mt40{ margin-top:40px !important;}
.mt50{ margin-top:50px !important;}

.mb0{ margin-bottom:0 !important;}
.mb5{ margin-bottom:5px !important;}
.mb10{ margin-bottom:10px !important;}
.mb20{ margin-bottom:20px !important;}
.mb30{ margin-bottom:30px !important;}
.mb40{ margin-bottom:40px !important;}
.mb50{ margin-bottom:50px !important;}

.ml0{ margin-left:0 !important;}
.ml5{ margin-left:5px !important;}
.ml10{ margin-left:10px !important;}
.ml20{ margin-left:20px !important;}
.ml30{ margin-left:30px !important;}
.ml40{ margin-left:40px !important;}
.ml50{ margin-left:50px !important;}

.mr0{ margin-right:0 !important;}
.mr5{ margin-right:5px !important;}
.mr10{ margin-right:10px !important;}
.mr20{ margin-right:20px !important;}
.mr30{ margin-right:30px !important;}
.mr40{ margin-right:40px !important;}
.mr50{ margin-right:50px !important;}

/**/
.c_black{ color:#000 !important;}
.c_gray{ color:#777 !important;}
.c_blue{ color:#2a5caa !important;}
.c_red{ color:#b91515 !important;}
.c_point{ color:#ff3347 !important;}

.fs10{ font-size:0.625em !important;}
.fs11{ font-size:0.688em !important;}
.fs12{ font-size:0.750em !important;}
.fs13{ font-size:0.813em !important;}
.fs14{ font-size:0.875em !important;}
.fs15{ font-size:0.938em !important;}
.fs16{ font-size:1.000em !important;}
.fs17{ font-size:1.063em !important;}
.fs18{ font-size:1.125em !important;}
.fs19{ font-size:1.188em !important;}
.fs20{ font-size:1.250em !important;}

/**/
.inp_w1{ width:90px}
.inp_w2{ width:180px}
.inp_w3{ width:250px}
.inp_w4{ width:150px}
.inp_w5{ width:160px}
.inp_w6{ width:160px}
.inp_w7{ width:290px}

.inp_w10{ width:10%}
.inp_w15{ width:15%}
.inp_w20{ width:20%}
.inp_w25{ width:25%}
.inp_w30{ width:30%}
.inp_w35{ width:35%}
.inp_w40{ width:40%}
.inp_w45{ width:45%}
.inp_w50{ width:50%}
.inp_w53{ width:53%}
.inp_w60{ width:60%}
.inp_w65{ width:65%}
.inp_w70{ width:70%}
.inp_w75{ width:75%}
.inp_w80{ width:80%}
.inp_w85{ width:85%}
.inp_w90{ width:90%}
.inp_w95{ width:95%}
.inp_w100{ width:100%}
.textarea_w1{ width:100%; height:200px; padding:12px 12px;}
.textarea_w2{ width:100%; height:120px; padding:12px 12px;}



/*nav*/
.l-nav{ background:#fff;}
.l-nav .nav_logo{ position:relative; padding:15px 20px;}
.l-nav .nav_logo .logo{ display:block; height:40px;}
.l-nav .nav_logo img{ height:1.5em}
.l-nav .nav_close{ display:block; position:absolute; z-index:inherit; right:15px; top:50%; margin-top:-15px; font-size:1.5em;}
.l-nav .nav_close:before{ content:"\e921"; font-family:xeicon;}

.l-nav .menu_wrap{ background:#2a8f93;}
.l-nav .menu_wrap .menu{}
.l-nav .menu_wrap .menu .vm_wrap{ height:35px;}
.l-nav .menu_wrap .menu > li{ font-size:.875rem;}
.l-nav .menu_wrap .menu > li > a{ color:#fff; border-left:1px solid rgba(255,255,255,.3);}
.l-nav .menu_wrap .menu > li:first-child > a{ border-left:none;}

.l-nav .column{ padding:10px 10px 20px 10px; background:#f5f5f5;}
.l-nav .gnb{ margin:5px 10px 0 10px; background:#fff; border:1px solid #393a3e; box-shadow:1px 1px 5px rgba(0,0,0,.1); border-radius:3px; overflow:hidden; font-size:inherit}
.l-nav .gnb:first-child{ margin-top:0;}
.l-nav .gnb > li{ width:100%}
.l-nav .gnb > li .dp1{ position:relative; display:block; height:50px; padding:0 20px; border-top:1px dashed #ddd; font-size:.875em; color:#000; width:100%; text-align:left; padding-left:20px}
.l-nav .gnb > li:first-child .dp1{ border-top:none;}
.l-nav .gnb > li .dp1:after{content:"\e942"; font-family:xeicon; font-size:1.750em; color:#555; position:absolute; right:50px; top:50%; margin-top:-14px;}
.l-nav .gnb > li .dp1.nolink:after{content:"\e93f";}
.l-nav .gnb > li .dp1.on{ background:#393a3e; border-color:#393a3e; color:#fff;}
.l-nav .gnb > li .dp1.on:after{ color:#fff;}
.l-nav .gnb.point{ background:#1c1c1f; border:none;}
.l-nav .gnb.point > li .dp1{ color:#fff;}
.l-nav .gnb.point > li .dp1:after{ color:#fff;}

.l-nav .gnb .dp2{ display:none; padding:10px 20px; background:#f9f9f9; font-size:.875em;}
.l-nav .gnb .dp2 > li{ width:100%}
.l-nav .gnb .dp2 > li > a{ display:block; padding:10px 0; border-top:1px solid #fff; border-bottom:1px solid #eee; text-align:left; font-size:.875em}
.l-nav .gnb .dp2 > li > a:before{ content:"\e97e"; font-family:xeicon; color:#666; margin-right:20px; vertical-align:middle;}
.l-nav .gnb .dp2 > li:first-child > a{ border-top:none}
.l-nav .gnb .dp2 > li:last-child > a{ border-bottom:none}

.l-wrapper{ overflow:hidden}
.l-main {
  -webkit-transition: -webkit-transform 500ms ease;
  -moz-transition: -moz-transform 500ms ease;
  -o-transition: -o-transform 500ms ease;
  transition: transform 500ms ease;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  position: relative;
  z-index: inherit;
  overflow: hidden;
}

.l-nav {
  -webkit-transition: opacity 700ms ease;
  -moz-transition: opacity 700ms ease;
  -o-transition: opacity 700ms ease;
  transition: opacity 700ms ease;
  opacity: 0;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  width: 0;
  overflow-y: auto;
  overflow-x: hidden;
  z-index:11111111
}
.l-nav::-webkit-scrollbar {width: 0;}

html.l-nav-open .l-nav{width: 80%;}

html.l-nav-open,
html.l-nav-open body {
  height: 100%;
  overflow: hidden
}
html.l-nav-closing body {
  background: none;
}
html.l-nav-open .l-main {
  -webkit-transform: translate3d(-80%, 0, 0);
  -moz-transform: translate3d(-80%, 0, 0);
  -o-transform: translate3d(-80%, 0, 0);
  transform: translate3d(-80%, 0, 0);
}
html.l-nav-open .l-nav {
  -webkit-overflow-scrolling: touch;
  -moz-overflow-scrolling: touch;
  -ms-overflow-scrolling: touch;
  -o-overflow-scrolling: touch;
  overflow-scrolling: touch;
  opacity: 1;
  -webkit-box-shadow: 0 0 0.5625rem #666;
  box-shadow: 0 0 0.5625rem #666;
}
.l-nav-open .l-nav,
.l-nav-closing .l-nav {
  display: block;
}
